<?php
class vrinsenti
{
	var $ruta;
	function vrinsenti($numenti,$rutax,$ruta_res)
	{
		$this->ruta=$rutax;
		
		//require($rutax.'/vrmod10.php');
		//require($rutax.'/vrmod11.php');
		//require($rutax.'/vrruced.php');
		//$ciruc='NAT.PUB.PRI';
		
		//if(mb_stristr($ciruc,vrruced($numenti,'')))
		//{
			//echo 'X';
			$sql_enti='insert into enti0 (enti_codigo,enti_descri) values("'.$numenti.'","'.$numenti.'")';
			require($ruta_res);
			mysql_query($sql_enti,$link_vcrx);
		//}
		//else
		//{
			//echo 'Y';
		//}
	}
}
?>